Bug 726404 - [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-component-metadata)
Summary: [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-compone...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-i18n
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Permaine Cheung
QA Contact: Fedora Extras Quality Assurance
URL: http://jira.codehaus.org/browse/PLXCO...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-28 14:01 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-15 16:56:28 UTC


Attachments (Terms of Use)
migration.patch (6.03 KB, patch)
2011-07-28 14:01 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-28 14:01:35 UTC
Created attachment 515725 [details]
migration.patch

Description of problem:
The attached patch replaces the obsolete plexus-maven-plugin with
plexus-containers-component-metadata.

Comment 1 Jaromír Cápík 2011-11-15 16:56:28 UTC
built -> closing


Note You need to log in before you can comment on or make changes to this bug.